Subject: Re: [MBONED] issues in draft-ietf-mboned-routingarch-07 (fwd)

From: Pekka Savola <[email-masked]>
Date: Wed, 18 Apr 2007 09:13:46 +0300 (EEST)

FYI, this never appeared on the mailing list.

---------- Forwarded message ----------
Date: Tue, 3 Apr 2007 14:00:57 -0700
From: Bill Fenner <[email-masked]>
To: Pekka Savola <[email-masked]>
Cc: [email-masked]
Subject: Re: [MBONED] issues in draft-ietf-mboned-routingarch-07

>  2) Document Obsoletes and reclassifies Historic 5 RFCs *).
>...
>*) ...  Multicast OSPF (MOSPF)

At the OSPF WG meeting in Prague, Acee said that he wanted to
get rid of MOSPF for OSPFv3 in draft-ietf-ospf-ospfv3-update
but he got pushback.  I didn't catch exactly where the pushback
was from, but you might want to check with the OSPF WG before
moving forward with this part.

   Bill

_______________________________________________
MBONED mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mboned

---

From: Pekka Savola <[email-masked]>
Date: Wed, 18 Apr 2007 09:13:46 +0300 (EEST)

---------- Forwarded message ----------
Date: Tue, 3 Apr 2007 14:00:57 -0700
From: Bill Fenner <[email-masked]>
To: Pekka Savola <[email-masked]>
Cc: [email-masked]
Subject: Re: [MBONED] issues in draft-ietf-mboned-routingarch-07

   Bill

---

From: Pekka Savola <[email-masked]>
Date: Tue, 24 Apr 2007 07:41:59 +0300 (EEST)

This didn't seem to appear on the mailing list (?)
---------- Forwarded message ----------
Date: Wed, 18 Apr 2007 00:01:16 +0200
From: Peter Koch <[email-masked]>
To: Pekka Savola <[email-masked]>
Cc: [email-masked]
Subject: Re: [MBONED] issues in draft-ietf-mboned-routingarch-07

Hello Pekka,

your questions seem far more process oriented or RFC Editor related than
subject to WG consensus, but here are my two cents:

>  1) BCP vs Informational.  This was discussed mostly between myself
>     and David and wider input would be useful.  BCPs express wide IETF
>     community consensus and reviews are conducted in more depth.
>     Given that the document makes statements about the usefulness and
>     applicability of a lot of protocols (also outside this WG), having
>     broad consensus seems very important.  When the document is
>     updated in the future (likely in this case), BCP number does not
>     need to change.  On the other hand, informational is easier to
>     achieve and can also go through IETF Last Call (though people will
>     likely not review the document at the same detail).

I do not think that the level of review you'd like to see should determine
the document status, but it is the other way round. A reason for BCP
would be, e.g., adding or changing IANA instructions, but if I read the
draft correctly it does not have IANA considerations (read: instructions)
on its own. Informational seems fine to me and asking the ADs to issue
an IETF LC is the way to get broader review.

>     Obsoletes tag was used to create a forward reference in the RFC
>     index.  However, as this specification doesn't "replace" the
>     earlier RFC, it seems Obsoletes is maybe not appropriate.
>
>     Unless there are comments indicating otherwise, I'm going to
>     revise the draft to only reclassify the RFCs Historic, not
>     Obsolete them.

There is inconsistent precedent for this question (and as the author of
4223 you probably knew that already), with the most recent trend in
favor of obsoleting the RFC that is reclassified.
A pragmatic argument for this might be that this way the RFC index contains
a pointer from the "Historic" spec to a document that provides some reason
for the status.

>  3) Normative references to drafts.  Some of those are not required,
>     and most are already in RFC-editor's queue.  Fixing these one way

Well, if they are not required, they shouldn't be normative.

-Peter

---

From: Pekka Savola <[email-masked]>
Date: Tue, 24 Apr 2007 07:41:59 +0300 (EEST)

---------- Forwarded message ----------
Date: Wed, 18 Apr 2007 00:01:16 +0200
From: Peter Koch <[email-masked]>
To: Pekka Savola <[email-masked]>
Cc: [email-masked]
Subject: Re: [MBONED] issues in draft-ietf-mboned-routingarch-07

Hello Pekka,

-Peter